Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 16:13:36 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Salma                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  salma Bot:  Hi salma, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  #8421079743 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  8421079743 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0321230004542     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96598899782            08:07 PM, 22nd Mar                   Mohammed                   Good evening Salma, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:08 PM, 22nd Mar                     Salma                    Good evening           08:09 PM, 22nd Mar                     Salma                    Yesterday my order was supposed to be delivered but unfortunately I didn’t hear the phone so it got postponed to today           08:09 PM, 22nd Mar                     Salma                    But there’s no info about that           08:09 PM, 22nd Mar                   Mohammed                   Is this contact number working 96598899782 ?           08:09 PM, 22nd Mar                     Salma                    Yes           08:10 PM, 22nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:10 PM, 22nd Mar                     Salma                    Okay thank you           08:11 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           08:11 PM, 22nd Mar                     Salma                    No thank you           08:12 PM, 22nd Mar                     Salma                    I appreciate your help           08:12 PM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:13 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910921